@charset "UTF-8";

/* ベースコンテンツ */
/*----------------------------------------------------------------------------*/
/* ----- 背景の定義 ----- */
#wp {
	min-width: 1012px;
	background-image: url(../img/base.png);
}
header,
footer {
	background-color: #ffffff;
}
#contents {
	width: auto;
	padding: 0;
	color: #555555;
	font-size: 16px;
	line-height: 1.5;
	background-color: transparent;
	letter-spacing:0.08em;
}
	#contents a {
		color: #555555;
	}
	#contents a:hover {
		color:#cc0000;
		text-decoration:none;
	}

/* 汎用 */
/*----------------------------------------------------------------------------*/
/* ----- 外殻 ----- */
.outline {
}
.l-outline {
}

/* ----- 罫線 ----- */
/* 区切り線 */
#header hr.separate,
#main hr.separate {
	border-left: none;
	border-right: none;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #ffffff;
}
/* 点線 */
.dotted-line-bottom {
	border-bottom: 1px dotted #999999;
}

/* ----- アイコン ----- */
.m-arrow,
.s-arrow,
.open-win {
	background-repeat: no-repeat;
}
/* 三角矢印つきテキスト */
.m-arrow,
.s-arrow {
	padding-left: 20px;
	background-image: url(../img/icon/arrow.png);
	background-position: left center;
}
/* 文字サイズ16pxの矢印つきテキスト */
.m-arrow {
	font-size: 16px;
}
/* 文字サイズ13pxの矢印つきテキスト */
.s-arrow {
	font-size: 13px;
}
/* 別ウィンドウアイコン */
.open-win {
	padding-right: 20px;
	background-image: url(../img/icon/win.png);
	background-position: right center;
}
.open-win:hover {
	background-image: url(../img/icon/win_on.png);
}

/* ヘッダ */
/*----------------------------------------------------------------------------*/
#header {
	padding-top: 16px;
}

/* ----- ヘッダナビエリア ----- */
#header-navi {
	margin: auto;
	width: 950px;
}
	#header-navi ul {
		float: right;
	}
	#header-navi li {
		float: left;
		margin-left: 44px;
	}
	#header-navi .m-arrow  {
		background-position: 0 7px;
		padding-left: 13px;
	}

/* ----- ヘッダイメージエリア ----- */
#header-image {
	position: relative;
	margin-top: 16px;
	background-color: #3c3841;
}
	/* キャッチイメージ */
	#header-image img {
		display: block;
		margin: auto;
	}
	/* 上下ドロップシャドウ */
	#header-image div {
		position: absolute;
		top: 0;
		width: 100%;
		height: 230px;
		background-image: url(../img/header/drop_shadow.png);
	}
	/* キャッチテキスト */
	#header-image p {
		margin: auto;
		padding-top: 130px;
		width: 950px;
		color: #ffffff;
		font-size: 40px;
	}

#header .separate {
	margin: 10px 0 0 0;
}

/* メイン */
/*----------------------------------------------------------------------------*/
#main {
	margin: auto;
	width: 950px;
	font-size:16px;
}
	#main img {
		vertical-align: bottom;
	}

/* ----- 見出し ----- */
#main h1,
#main h2,
#main h3 {
	font-weight: normal;
}
/* 大見出し */
#main h1 {
	color: #555555;
	font-size: 30px;
	text-shadow: -1px -1px 0 #d5d5d5, 1px 1px 0 #fff;
	letter-spacing:0.08em;
	margin-bottom:20px;
}
	#main h1:first-letter {
		color: #cc0000;
		text-shadow: -1px -1px 0 #e8aaaa, 1px 1px 0 #fff;
	}

/* 中見出し */
#main h2 {
	color: #888888;
	font-size: 24px;
	text-shadow: -1px -1px 0 #e1e1e1, 1px 1px 0 #fff;
	margin-bottom:10px;
}

/* 小見出し */
#main h3 {
	color: #565656;
	font-size: 20px;
	font-weight:bold;
}

/* ----- 文章メインのレイアウト ----- */
.text-layout {
	line-height: 2;
	padding: 30px 30px;
	background-color: #ffffff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	height:100%;
}

	/* リンク */
	.text-layout a {
		color: #28a7cc !important;
		text-decoration: underline;
	}
		.text-layout a:hover {
			text-decoration: none !important;
		}

	/* 強調文字 */
	.text-layout strong {
		color: #cc0000;
		font-weight: normal;
	}

	/* 注目させたいテキスト */
	.text-layout .attention {
		padding: 30px 20px;
		text-align: center;
		background-color: #fff7f7;
	}

	/* 矢印アイコンつきリンク */
	.text-layout .m-arrow,
	.m-arrow {
		text-decoration: none;
		display:inline-block;
		margin-right:40px;
	}
	.m-arrow:last-child {margin-right:0;}
		.text-layout .m-arrow:hover,
		.m-arrow:hover  {
			text-decoration: underline !important;
		}
		.text-layout .m-arrow:hover,
		.m-arrow span {
			text-decoration: none;
		}

	/* 別窓アイコン */
	.text-layout .open-win {
		padding-right: 20px;
		background-position: right center;
	}

	/* 文中の画像 */
	.float-right,
	.fixed-right {
		float: right;
		margin: 0 0 10px 10px;
	}
	.float-left,
	.fixed-left {
		float: left;
		margin: 0 10px 10px 0;
	}

/* ----- ２分割、３分割配置用のブロック定義 ----- */
.cell-box {
	margin-left: -20px;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.t-cell,
.l-cell,
.m-cell {
	margin-left: 20px;
	float: left;
	line-height:1.0;
}
.m-cell {margin-right:5px;}
.m-cell:last-child {margin-right:0;}

#contents .t-cell a:hover,
#contents .l-cell a:hover,
#contents .m-cell a:hover {
	text-decoration:none;
}
/* 二分割用セル */
.l-cell {
	width: 465px;
}
/* 三分割用セル */
.m-cell {
	width: 300px;
}

/* ----- ラベル：白地のボタン ----- */
.s-label,
.m-label,
.l-label,
.img-label {
	display: block;
	overflow: hidden;
	background-color: #ffffff;
}
.l-cell:hover .s-label,
.l-cell:hover .m-label,
.l-cell:hover .l-label,
.m-cell:hover .s-label,
.m-cell:hover .m-label,
.m-cell:hover .l-label,
.s-label:hover,
.m-label:hover,
.l-label:hover,
.img-label:hover {
	background-color: #fff7f8;
}

/* ラベル中の矢印の調整 */
.s-label .m-arrow,
.s-label .s-arrow,
.m-label .m-arrow,
.m-label .s-arrow,
.l-label .m-arrow,
.l-label .s-arrow,
.img-label .m-arrow,
.img-label .s-arrow {
	position: relative;
	display: table-cell;
	vertical-align: middle;
}
.s-label .m-arrow:hover,
.m-label .m-arrow:hover,
.l-label .m-arrow:hover {
	text-decoration:none!important;
}
.s-label:hover .m-arrow,
.m-label:hover .m-arrow,
.l-label:hover .m-arrow {
	text-decoration:none!important;
	color:#cc0000;
}
.l-cell:hover .s-label .m-arrow,
.m-cell:hover .s-label .m-arrow {
	color:#cc0000;
}
.last-cell .s-label .m-arrow:hover {
	text-decoration:underline!important;
}

/* ラベル中の別窓アイコンの調整 */
.s-label.open-win,
.m-label.open-win,
.l-label.open-win,
.img-label.open-win {
	background-position: right 20px center !important;
}

/* 中サイズラベル */
.m-label {
	padding-left: 20px;
	height: 70px;
}
	/* 中ラベル配下の矢印 */
	.m-label .s-arrow {
		height: 70px;
	}
/* 小サイズラベル */
.s-label {
	padding-left: 20px;
	height: 50px;
}
	/* 小ラベル配下の矢印 */
	.s-label .m-arrow {
		height: 50px;
		padding-right: 10px;
	}
/* 画像つきラベル */
.img-label {
	height: 80px;
}
	.img-label img {
		position: absolute;
	}
	.img-label span {
		padding-left: 90px;
		position: relative;
		display: table-cell;
		height: 80px;
		font-size: 13px;
		vertical-align: middle;
	}
/* closeリンクラベル */
.close-label {
	background:#ccc!important;
}
	.close-label:hover {
		background:#ccc!important;
	}

/* トップページ */
/*----------------------------------------------------------------------------*/
/* ----- ENTRY ----- */
#entry {
}
#entry .l-cell {
}
#entry .m-arrow {
}
/* 最後の無地セル */
#entry .last-cell {
}
#entry .last-cell .s-label {
	float: left;
	background-color: transparent;
	background-position: right center;
	padding-right: 20px;
}
#entry .last-cell .s-label.open-win {
	background-position:right center !important;
}

/* スマホサイズ 767 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	#wp {
		min-width: initial;
		min-width: auto;
	}
	/* ベースコンテンツ */
	/*----------------------------------------------------------------------------*/
	#contents {
	}
	#contents a:hover {
		color:#555;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	/* 汎用 */
	/*----------------------------------------------------------------------------*/
	/* ----- 外殻 ----- */
	.outline {
		padding-right: 20px;
		padding-left: 20px;
	}
	.l-outline {
		padding-right: 30px;
		padding-left: 20px;
	}
	.open-win {
		padding-right: 0;
		background-image: none;
	}
	.open-win:hover {
		background-image: none;
	}
	/* ヘッダ */
	/*----------------------------------------------------------------------------*/
	#header {
	}
	/* ----- ヘッダナビエリア ----- */
	#header-navi {
		width: auto;
	}
	#header-navi ul {
		float: right;
		margin-right: 20px;
	}
	#header-navi li {
	}
	/* ----- ヘッダイメージエリア ----- */
	#header-image {
		position: relative;
	}
	/* 上下ドロップシャドウ */
	#header-image div {
		background-image: none;
		height:auto;
	}
	/* キャッチテキスト */
	#header-image p {
		position: absolute;
		width: auto;
		font-size: 30px;
		padding:20px 0 0 17px;
	}
	/* メイン */
	/*----------------------------------------------------------------------------*/
	#main {
		width: auto;
	}
	/* ----- 区画分け ----- */
	#entry .cell-box {
		padding-right:10px;
	}
	.cell-box {
		margin-left: -10px;
	}
	.t-cell {
		width: 100%;
		margin-left: 10px;
	}

	.l-cell,
	.m-cell {
		float: left;
	}
	/* 二分割用サイズ */
	.l-cell {
		width: 100%;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	.l-cell img {width:100%;}
	/* 三分割用サイズ */
	.m-cell {
		width: 48%;
		margin-bottom: 20px;
		margin-left: 10px;
		margin-right:0;
	}
	/* ラベル：白地のボタン */
	.s-label:hover,
	.m-label:hover,
	.l-label:hover,
	.img-label:hover {
		background-color: #ffffff;
	}
	/* ----- 文章メインのレイアウト ----- */
	.text-layout {
		padding: 20px 20px;
		line-height: 1.5;
	}
	.text-layout .attention {
		text-align:center;
	}
	.text-layout img.float-right,
	.text-layout img.float-left {
		float: none;
		display: block;
		margin: 0 auto 10px auto;
	}
}

/* スマホサイズ 600 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 600px) {
	/* ----- 部門を知る ----- */
	#about-group {
	}
	#about-group .cell-box {
		padding-right: 10px;
	}
	#about-group .m-cell {
		float: none;
		width: 100%;
		margin-bottom: 1px;
	}
}

/* スマホサイズ 560 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 560px) {
	.l-outline {
		padding-right: 20px;
	}
	.m-cell {
		float: none;
		width: 100%;
		background-color: #e6e6e6;
		margin-bottom: 10px;
	}
	.m-cell img {
		display: block;
		margin: auto;
	}
	#about-group .m-cell img {
		display: block;
	}
}

/* スマホサイズ 500 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 500px) {
	/* トップページ */
	/*----------------------------------------------------------------------------*/
	/* ----- ENTRY ----- */
	#entry {
	}
	/* 最後の無地セル */
	#entry .last-cell {
	}
	#entry .last-cell .s-label {
		float: none;
		margin-left: 0;
	}
}



/* トップページ */
/*----------------------------------------------------------------------------*/
/* ----- ENTRY（キャリア登録） ----- */
.registration {
	width: 100%;
	max-width: 475px;
}
.registration p {
	position: relative;
	overflow: hidden;
}
.registration p span {
	position: absolute;
	left: 100%;
}
.registration p::before {
	position: relative;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	padding-top: 21.47%;
	background: url(../img/top/entry_registration_sp.jpg) no-repeat 0 0;
	background-size: contain;
}
@media screen and (min-width: 768px) {
	.registration {
		width: 950px;
		max-width: none;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.registration .l-cell {
		width: 100%;
	}
	.registration p {
		height: 70px;
		line-height: 70px;
		text-indent: 100%;
		background: url(../img/top/entry_registration_pc.jpg) no-repeat 0 0;
		background-size: contain;
	}
	.registration p::before {
		content: none;
	}
	.registration .s-label {
		text-align: center;
	}
	.registration .m-arrow {
		display: inline;
		line-height: 50px;
		background-image: none;
	}
	.registration .m-arrow::before {
		content: "";
		width: 4px;
		height: 14px;
		margin-right: 16px;
		display: inline-block;
		background: url(../img/icon/arrow.png) no-repeat center center;
	}
}

/* ----- イベントバナー ----- */
#recruitWrap .four-cell img, #recruitWrap .all-cell img { width: 100%; }

.recruitContents.only_pc { display: block!important; }
.recruitContents.only_sp { display: none!important; width: 103%; }

@media screen and (max-width: 767px) {
	#help-wanted .cell-box {
		height: auto;
		width: 100%;
		overflow: inherit;
		border: none;
		padding-left: 0;
	}
	.recruitContents.only_pc { display: none!important; }
	.recruitContents.only_sp { display: block!important; width: 103%; }
  }